/* Reset CSS properties across all browsers
   http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ul {
	list-style: none !important;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
.clearboth {
	clear: both;
}
a:hover {
	color: #777777;
	outline: 0;
}

/* Form fields, general styles first */
button,
input,
textarea {
	border: 1px solid #ccc;
	font-family: inherit;
	padding: 5px;
}
button,
input {
    line-height: normal;
}
textarea {
	font-size: 100%;
	overflow: auto;
	vertical-align: top;
}
/* Reset non-text input types */
input[type="checkbox"],
input[type="radio"],
input[type="file"],
input[type="hidden"],
input[type="image"],
input[type="color"] {
	border: 0;
	border-radius: 0;
	padding: 0;
}
/* Buttons */
.menu-toggle,
input[type="submit"],
input[type="button"],
input[type="reset"],
article.post-password-required input[type=submit],
li.bypostauthor cite span {
	padding: 5px;
	font-weight: normal;
	color: #585858;
	border: 1px solid #d2d2d2;
}
.entry-content ol,
.comment-content ol,
.entry-content ul,
.comment-content ul,
.mu_register ul {
	margin: 0 0 24px;
	margin: 0 0 1.714285714rem;
	line-height: 1.714285714;
}
.entry-content ul ul,
.comment-content ul ul,
.entry-content ol ol,
.comment-content ol ol,
.entry-content ul ol,
.comment-content ul ol,
.entry-content ol ul,
.comment-content ol ul {
	margin-bottom: 0;
}
.entry-content ul,
.comment-content ul,
.mu_register ul {
	list-style: disc outside;
}
.entry-content ol,
.comment-content ol {
	list-style: decimal outside;
}
.entry-content ul {
	margin-left: 20px;
	margin-bottom:5px;
}

.entry-content blockquote,
.comment-content blockquote {
	margin-bottom: 24px;
	margin-bottom: 1.714285714rem;
	padding: 24px;
	padding: 1.714285714rem;
	font-style: italic;
}

/*
Images
*/

.alignleft {
	float: left;
}
.alignright {
	float: right;
}
.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.wp-caption {
	max-width: 100%; /* Keep wide captions from overflowing their container. */
	padding: 4px;
}
.wp-caption .wp-caption-text,
.gallery-caption,
.entry-caption {
	font-style: italic;
	font-size: 12px;
	font-size: 0.857142857rem;
	line-height: 2;
	color: #585858;
}
caption,
th,
td {
	font-weight: normal;
	text-align: left;
	line-height: 1.2em;
}
strong {
	font-weight: 600;
}
em {
	font-style: italic;
}
a {
	text-decoration: none;
	border: none;
}
head {
	position: relative;
	margin-left: 0;
}
p {
	margin: 10px 0;
}
#main li:before, #main-members li:before, #members-inner-right li:before, #members-main-inner #inner-left li:before, #inner-right li:before {
	content: "\f105";
	font-family: FontAwesome;
	padding-right: 8px;
	color: #01ACC6;
	font-weight: bold;
	font-size: 1.1em;
}
#main-members li:before {
	color: #9E9C9D !important;
}

ol li:before {
	display: none;
}
.screen-reader-text, .categories-links, .author, .edit-link, .comments-link, #wp-realtime-sitemap-categories {
	display: none;
}

/* Start current site */
body {  /* standardise the font size */
  color: #6a6a6a;
  font-family: 'Roboto', sans-serif;
  font-size: 87.5%;
  background: #ffffff;
}
.outterpage {
	width: 1252px;
	margin: 0 auto;
}
.innerpage {
	width: 980px;
	margin: 0 auto;
}

/* header */
#header {
	position: relative;
	height: 165px;
	z-index: 10000;
	width: 100%;
}
#bucksccg-logo {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 66.85%;
	height: 155px;
}
#bucksccg-logo img {
	width: 100%;
	height: auto;
	padding-right: 1.5%;
	position: absolute;
	bottom: 20px;
}
.site-tagline {
    position: absolute;
    bottom: 5px;
    left: 25%;
    font-style: italic;
    color: #016DB6;
}
#bucksccg-nhs {
	position: absolute;
	right: 0px;
	bottom: 10px;
	width: 261px;
	height: 103px;
	background: url(images/nhslogo.jpg) bottom left no-repeat;
}

/* search, translate */
#header-search-translate {
	width: auto;
	min-width: 540px;
	position: absolute;
	right: 0px;
	top: 0px;
	background: #bfbfbf;
    height: 37px;
}
#bucksccg_search, #bucksccg_search .icon-search, #bucksccg_search .search-form, #bucksccg_translate .icon-chevron-down, #bucksccg_translate {
	float: left;
}
/* translate */
#bucksccg_translate {
	width: 29%;
	padding: 10px 0px 10px 10px;
	float: left;
	border-right: 1px solid #ffffff;
	font-size: 90%;
	font-weight: 300;

}
.goog-te-gadget-simple {
	border: none !important;
	background-color: transparent !important;
	float: left;
	padding-top: 3px;
  font-family: 'Roboto', sans-serif;
}
.goog-te-gadget-simple .goog-te-menu-value {
	color: #ffffff !important;
	font-size: 1.1em;
}
.goog-te-menu-value span {
	color: #ffffff !important;
}
.goog-te-gadget-icon {
	display: none;
}

/* search */
#bucksccg_search {
	width: 20%;
	padding: 6px 0 3px 2%;
	background: #bfbfbf;
}
#bucksccg_search .icon-search {
	width: 22%;
	color: #ffffff;
	padding-top: 5px;
}
#bucksccg_search .search-form {
	width: 78%;
	*width: 75%;
	font-size: 90%;
	padding-top: 3px;
}
#bucksccg_search .search-form  label {
	padding:0;
	margin:0;
}
#bucksccg_search .search-form .search-field {
	background-color: transparent;
	color: #ffffff;
	width:100%;
	padding: 1px 0px 0px 0px;
	margin: 0px;
	border: none;
    font-family: 'Roboto', sans-serif;
	font-weight: 300;
	font-size: 1.2em;
}

#login_home_panel {
	float: left;
	border-left: 1px solid #ffffff;
	min-width: 35.5%;
	color: #fff;
	padding: 0px !important;
	margin: 0px !important;
}
#login_home_panel a {
	color: #fff;
}
#login_button a {
	padding-left: 5%;
	font-size: 0.9em;
}
#login_button {
	font-weight: 300;
	float: left;
	width: 49%;
	padding: 12px 0px 12px 3%;
}
#login_button.login-not-logged {
width: 90%;
}
#your_profile {
	font-weight: 300;
	float: left;
	width: 51%;
	padding: 12px 0px 12px 2%;
}
#login_button i {
	padding-right: 5%;
}
#header-login {
	padding-bottom: 11px !important;
}
#login_popup { /* opoup */
  display:none;
  position:absolute;
  top:36px;
  right:0;
  width:260px;
  background: #ffffff;
  border: 2px solid #01ACC6;
  padding: 10px 10px 0 10px;
  z-index: 1000;
}
#login_popup .clearboth {
	display:block !important;
}
#login_popup #navbutton {
	padding: 10px 3%;
	background: #f1f1f1;
	color: #01ACC6;
	font-weight: 400;
	font-size: 1em;
	border: 1px solid #b4b4b4;
	float:left;
}
#login_popup #navbutton a  {
	color: #01ACC6;
}
#login_popup h2 {
	font-family: 'Roboto', sans-serif;
	font-size: 1.2em;
	color: #9c9c9c;
	font-weight: 400;
	margin-bottom: 10px;
}
#login_popup input {
	background-color: #f7f7f7;
	border: 1px solid #dddddd;
	border-radius: 4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	color: #444444;
}
#login_popup label {
	font-weight: bold;
	color: #585858;
}
#login_popup p {
	margin-bottom: 10px;
}
#login_popup i {
	padding-right: 5px;
}
#login_popup #nav a, #login_popup #backtoblog a {
	color: #00abef;
}
#login_popup .forgetmenot input {
	cursor: pointer;
}

/* main menu */
#main_menu {
	width: 1252px;
	background-color: #00adc6;
	margin: 0 auto;
	position: relative;
	z-index: 1000;
	text-align:center;
}
#main_menu #site-navigation {
	width: 980px;
	margin: 0 auto;
	padding: 0px;
	font-size: 1.1em;
}
#main_menu #site-navigation li {
	display:inline-block;
	font-weight: 400;
	text-transform: uppercase;
	*float: left;
}
#main_menu #site-navigation ul.members-menu li a {
  display: block;
  padding: 15px 5px;
}
#main_menu #site-navigation ul.members-menu li {
font-size: 0.9em;
}
#main_menu #site-navigation ul.members-menu li .megamenu ul li {
 	padding: 0px 10px 10px 20px !important;
}
#main_menu #site-navigation li:hover {
	background-color: #1483C8;
}
#main_menu #site-navigation ul li a {
	color: #ffffff;
	font-weight: 400;
  display: block;
  padding: 15px 13px;
}


/*
 * Mega menus
 */
 .megamenu {
  	display:none;
  	z-index: 100;
 	position:absolute;
 	left:0%;
 	right: 0%;
 	margin: 0 auto;
 	top:45px;
 	width:920px;
 	background:#ffffff;
 	border-top: 10px solid #1483C8;
 	box-shadow: 4px 4px 8px #B1B1B1;
 	padding:30px;
 	font-weight: 400;
  	text-transform: none !important;
 	zoom:1;
 	*border: 1px solid #000000;
	text-align:left;
 }
 .megamenu p {
	line-height: 15pt;
	margin-top: 3px !important;
}
 .megamenu a {
 	color: #01ACC6 !important;
 }
  .megamenu strong {
	color: #063385;
  }
.col1, .col2, .col3 {
	width: 32%;
	float: left;
}
.col2, .col3 {
	padding-top: 50px;
}
.col2 {
	margin: 0 2%;
}
.megamenu h2 {
    font-family: 'Roboto', sans-serif;
	font-size: 2em;
	color: #9c9c9c;
	font-weight: 500;
	padding-bottom: 20px;
	line-height: 23pt;
	padding-right: 5%;
	text-align: left;
}
.megamenu h3 {
    font-family: 'Roboto', sans-serif;
	font-size: 1.3em;
	color: #063385;
	font-weight: 500;
	padding-bottom: 15px;
	text-align: left;
}
.megamenu ul {
	padding-bottom: 10px;
}
.megamenu ul li {
  	display: block !important;
  	width: 100%;
 	text-transform: none !important;
	padding: 0px 10px 10px 20px !important;
	text-indent: -15px;
	line-height: 15pt;
	font-weight: 400;
	color: #01ACC6;
}
.megamenu ul li a {
padding: 0px !important;
display: inline !important;
}
.megamenu ul li:hover {
	background: none !important;
}
.megamenu li:before {
	content: "\f105";
	font-family: FontAwesome;
	padding-right: 8px;
	color: #01ACC6;
	font-weight: bold;
	font-size: 1.1em;
}

/* news mega menu */

.mm_news {
padding-bottom: 50px;
}

.mm_news li {
float: left;
width: 30% !important;
margin: 0 2%;
display: inline !important;
text-indent: 0px !important;
}
.mm_news ul li {
padding: 20px 0 0 0 !important;
}
.mm_news li:first-child {
margin: 0 2% 0 0!important;
}
.mm_news li:before {
content: none;
}
.mm_news a.title {
font-size: 1.1em;
color: #063385 !important;
font-weight: 600 !important;
}

.mm_news span.date {
  display: block;
  color: #999999;
  font-size: 0.8em;
  position: absolute;
  top: 75px;
  font-style: italic;
}
.mm_news span.excerpt-dash {
  display: none;
}
.mm_news span.excerpt {
display: inline-block;
color: #999999;
padding-top: 8px !important;
}

.mm_news a.view-all {
  position: absolute;
  bottom: 15px;
  right: 30px;
}

/* flu banner */

#flu_banner img {
    width: 100%;
    height: auto;
}

/* row 1 */
/* main image */
#row1 {
	width: 100%;
	margin-bottom:5px;
	background:#e1ebcd;
}
.main-msgs {
	width:100%;
	position:relative;
	height:347px;
}
.main-msgs img {
	position: absolute;
	top: 0;
	left: 0;
}
.main-msgs .msgfade {
	width: 100%;
	padding: 0;
	position:absolute;
	top:0;
	left:0;
	display: none;
}
.main-msgs .msgfade:first-child {
	display: block;
}
.messages {
	position: absolute;
	right: 140px;
	top: 40px;
	background: #ffffff;
	color: #595959;
	width: 430px;
	padding: 20px 25px;
	font-size: 1.1em;
	line-height:1.35em;
	text-align:right;
}
.messages h2 {
  font-size:1.4em;
  margin-top:5px;
  margin-bottom:10px;
  line-height:1.35em;
	color:#016db6;
}
.messages p {
  margin-bottom:0;
}
.messages a {
  color: #01acc6 !important;
	font-weight:bold;
	font-size:1.1em;
}
/* Image controls */
#main-imgcontrol {
	position:absolute;
	bottom:0px;
	left:120px;
	background:#ffffff;
	padding:15px 10px 15px 20px;
}
.imgseq {
	position:relative;
	display:inline-block;
	zoom:1;
	*display: inline;
}
.imgseq i {
	display:inline-block;
	padding-right:10px;
	color:#a1a1a1;
	cursor:pointer;
}
.imgseq i.imgon {
	color:#00adc6;
}
.imgstartstop  {
	position:relative;
	color:#a1a1a1;
	display:inline-block;
	padding-right:10px;
	zoom:1;
	*display: inline;
}
.imgstartstop i {
	cursor:pointer;
}
.imgstartstop i.icon-play {
	color:#00adc6;
}
.imgstartstop.imgrun i.icon-play {
	display:inline;
}
.imgstartstop.imgrun i.icon-pause {
	display:none;
}
/* station positions */
#carers-health-home {
	position: absolute;
	top: 26px;
	right: 668px;
}
#pharmacies-home {
	position: absolute;
	top: 26px;
	right: 495px;
}
#nhs111-home {
	position: absolute;
	top: 26px;
	right: 291px;
}
#sexual-health-home {
	position: absolute;
	top: 136px;
	right: 554px;
}
#child-health-home {
	position: absolute;
	top: 134px;
	right: 210px;
}
#minor-illness-home  {
	position: absolute;
	top: 288px;
	right: 561px;
}
#healthy-home  {
	position: absolute;
	top: 326px;
	right: 414px;
}
#mental-health-home {
	position: absolute;
	top: 288px;
	right: 208px;
}
#health-help-now-home {
position: absolute;
top: 110px;
right: 355px;
}
#carers-health-home h2,
#pharmacies-home h2,
#nhs111-home h2,
#sexual-health-home h2,
#child-health-home h2,
#minor-illness-home h2,
#healthy-home h2,
#mental-health-home h2,
#health-help-now-home h2 {
	background-color: #ffffff;
	width: 34px;
	*width: 28px;
	font-size: 1.4em;
	color: #ffffff;
	height: 34px;
	*height: 28px;
	font-size: 0em;
	border: 5px solid #000000;
	behavior: url(/PIE.htc);
    -webkit-border-radius: 17px;
    -moz-border-radius: 17px;;
    border-radius: 17px;
    *border-radius: 14px;
    position: relative;
}
#carers-health-home h2:hover,
#pharmacies-home h2:hover,
#nhs111-home h2:hover,
#sexual-health-home h2:hover,
#child-health-home h2:hover,
#minor-illness-home h2:hover,
#healthy-home h2:hover,
#mental-health-home h2:hover,
#health-help-now-home h2:hover  {
	background-color: #00adc6 !important;
	cursor: pointer;
	behavior: url(/PIE.htc);
}
#carers-health-home h3,
#pharmacies-home h3,
#nhs111-home h3,
#sexual-health-home h3,
#child-health-home h3,
#minor-illness-home h3,
#healthy-home h3,
#mental-health-home h3,
#health-help-now-home h3 {
	color: #000000;
	font-size: 1.3em;
	margin-left: 33px;
	font-weight: 500;
	text-align: center;
}
#minor-illness-home h3 {
	margin-top: -50px;
	margin-left: 35px !important;
}
#minor-illness-home i {
	color: #00adc6;
	font-size: 1.3em;
	padding-right: 10px;
}
.carers_popup,
.pharmacies_popup,
.nhs111_popup,
.sexual_popup,
.child_popup,
.minor_popup,
.healthy_popup,
.mental_popup,
.help_popup {
	position: absolute;
	z-index: 1000;
	display: none;
	background: #fff;
	width: 290px;
	*width: 250px;
	border: 3px solid #000000;
	padding: 10px 20px 15px 20px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    box-shadow: 4px 4px 6px #888888;
    line-height: 14pt;
}
.carers_popup {
	top: 30px;
	left: 35px;
}
.pharmacies_popup {
	top: 30px;
	left: 35px;
}
.nhs111_popup {
	top: 34px;
	right: 50px;
}
.sexual_popup {
	top: 30px;
	left: 35px;
}
.child_popup {
	top: 25px;
	right: 85px;
}
.minor_popup {
	bottom: -10px;
	left: 35px;
}
.healthy_popup {
	bottom: 35px;
	left: 38px;
}
.healthy_popup ul li a {
	color: #6a6a6a !important;
}
.mental_popup {
	bottom: 60px;
	right: 90px;
}
.help_popup {
	top: 30px;
	left: 35px;
}
#mainimage .panelbody strong {
	font-size: 1.3em;
	color: #00adc6;
}
#mainimage .panelbody a {
	color: #00adc6;
}
#row1 #main-message-1 {
	position: absolute;
	top: 50px;
	left: 10%;
	color: #1a63a6;
	width: 25.39%;
	font-size: 1.3em;
}
#row1 #main-message-1 h2 {
	font-size: 2em;
	color: #00adc6;
	padding: 0px 7% 15px 7%;
	text-align: center;
}
#row1 #main-message-1 ul li {
	background: #00adc6;
	color: #ffffff;
	padding: 15px 10px;
	width: 100%;
	font-weight: 300;
	text-align: left;
	border-top: 1px solid #ffffff;
}
#row1 #main-message-1 ul li a {
	color: #ffffff;
}
#row1 #main-message-1 ul li:before {
	content: none;
}
#row1 #main-message-1 ul li:first-child {
	border: none;
}
#row1 #main-message-1 ul li:hover {
	background: #ffffff;
	color: #00adc6 !important;
	cursor: pointer;
}
#row1 #main-message-1 ul li:hover a {
	color: #00adc6;
}

/* row 2 */
#row2inner .panel {
	float: left;
	width: 30%;
	*width: 30%;
	margin-top: 60px;
	margin-bottom: 60px;
	line-height: 1.5em;
}
#row2inner .panelbody {
	font-size: 1.1em;
}
#row2a, #row2b{
	margin-right: 5%;
}
#row2inner .panel h2 {
    font-family: 'Roboto', sans-serif;
	font-size: 2.6em;
	color: #9c9c9c;
	font-weight: 400;
	margin-bottom: 20px;
	line-height: 30pt;
	display: inline-block;
}
#row2inner .panel h2 i {
	color: #01ACC6;
	font-size: 1.6em;
	float: left;
	width: 23%;
	padding-top: 5px;
	display: inline-block;
}
#row2a h2 i {
	width: 37% !important;
	padding-right:30px;
}
#row2c h2 i {
	width: 37% !important;
	padding-right:30px;
}
#row2inner .panel li {
	padding: 10px 0px 10px 20px;
	text-indent: -16px;
}
#row2inner .panel a {
	color: #01ACC6;
}
#row2b table {
	width: 95%;
	margin: 20px 0px;
}
#row2b table td {
	padding: 10px 3%;
	background: #f1f1f1;
	color: #01ACC6;
	font-weight: 400;
	font-size: 1.1em;
	border: 1px solid #b4b4b4;
}
#row2b ul li, #row2b ul li a {
	color: #01ACC6;
}
#row2c ul li {
	color: #01ACC6;
	font-size: 1.1em;
	border-top: 1px solid #cecece;
}
#row2c ul li:first-child {
	border: none;
}
#row3 {
	background: #e6f4fd;
}
#row3a ul li {
	color: #01ACC6;
	font-size: 1.1em;
	border-top: 1px solid #cecece;
	width:48%;
	float:left;
	margin-right:2%;
}
#row3a ul li:first-child, #row3a ul li:nth-child(2) {
	border: none;
}
#row3b .list-date {
display: none;
}
#row3b .tribe-mini-calendar-event .list-info h2 {
font-size: 1.3em;
line-height: 16pt;
margin-bottom: 10px;
}
#row3b .tribe-mini-calendar-event .list-info {
width: 100%;
}
.tribe-events-back {
display: none;
}
#row3b h2 a {
background-color: transparent !important;
}
#row3inner .panel li {
	padding: 10px 0px 10px 20px;
	text-indent: -16px;
}
#row3inner .panel a {
	color: #01ACC6;
}
#row3a {
	float: left;
	width: 65%;
	margin-top: 60px;
	margin-bottom: 60px;
	line-height: 1.5em;
	margin-right:5%;
}
#row3b {
	float: left;
	width: 30%;
	margin-top: 60px;
	margin-bottom: 60px;
	line-height: 1.5em;
}
#row3inner .panelbody {
	font-size: 1.1em;
}
#row3inner .panel h2 {
    font-family: 'Roboto', sans-serif;
	font-size: 2.6em;
	color: #9c9c9c;
	font-weight: 400;
	margin-bottom: 20px;
	line-height: 30pt;
	display: inline-block;
}
#row3inner .panel h2 i {
	color: #01ACC6;
	font-size: 1.6em;
	float: left;
	width: 23%;
	padding-top: 5px;
	display: inline-block;
}

#logobar {
	text-align:center;
	padding-top:20px;
}

/* row 8 */

#row8, #row8inner{
	overflow: hidden;
}
#row8inner h2.row8hdr {
	margin-top: 30px;
	padding-bottom: 30px;
	font-size: 2.8em;
	color: #063385;
	text-align: center;
	width: 100%;
}
#row8inner .panel {
	float: left;
	width: 32.6%;
	*width: 30%;
	font-size: 1.1em;
}
#row8b {
	margin: 0 1%;
}
#row8inner .panel h2 {
    font-family: 'Roboto', sans-serif;
	font-size: 1.8em;
	color: #9c9c9c;
	font-weight: 400;
	margin-bottom: 10px;
	line-height: 23pt;
	padding-right: 30%;
}
#row8inner .panelbody li {
	padding: 10px 10px 3px 20px;
	text-indent: -15px;
	line-height: 15pt;
	font-weight: 400;
	color: #01ACC6;
}
#row8inner .panelbody li a {
	color: #01ACC6;
}

/* row 9 / footer */
.site-footer {
	background: #f2f2f2;
	margin-top: 60px;
	overflow: hidden;
	padding-bottom: 15px;
	background: #f2f2f2;
}
.members-site-footer {
	width: 1252px;
	background: #f2f2f2;
	overflow: hidden;
	margin: 0 auto;
	padding-bottom: 15px;
}
#footer1 {
	width: 980px;
	float: left;
	line-height: 2.1em;
	color: #4e4e4e;
	padding-bottom: 40px;
}
#footer1 .panel {
	float: left;
	width: 25%;
}
#footer-1a a, #footer-1b a, #footer-1c a, #footer-1d a {
	color: #6a6a6a
}
#footer-services {
	width: 100% !important;
	padding-bottom: 60px;
}
#footer-services h2 {
	font-size: 2.2em;
	color: #0080C7;
	font-weight: 400;
	margin-bottom: 20px;
	line-height: 1.3em;
	text-align: center;
	padding-top: 40px
}
/* site info */

.site-info {
	overflow: hidden;
	padding-top: 15px;
}
#site-credits {
	float: left;
	padding-top: 10px;
	width: 50%;
}
.footer-menu {
	float: left;
	width: 50%;
}
.footer-menu ul, .members-footer ul {
	text-align: right;
}
.footer-menu li, .members-footer li {      /* make horizontal */
	display:inline-block;
	padding: 10px 5px 15px 5px;
	font-weight: 400;
	*float: left;
}
.footer-menu li:before, .members-footer li:before {
	display: none;
}
.footer-menu li a, .members-footer li a {
	text-decoration:none;
	color: #4e4e4e;
}

/* inner pages */
#main-inner, #services_main, #members-main-inner{
	margin-top: 30px;
}
#tribe-events-pg-template {
margin: 30px 5%;
width: 90%;
}
h2.tribe-events-page-title a {
display: none;
}
.single-tribe_events #tribe-events-footer {
display: none;
}
li.tribe-events-nav-previous::before, li.tribe-events-nav-next::before {
content: none !important;
}
ul.tribe-events-sub-nav a {
color: #01ACC6;
font-size: 1.2em;
}
#members-main-inner {
	width: 100%;
	padding: 0 10%;
	overflow: hidden;
	margin-bottom: 25px;
}
#main-inner h1, #members-main-inner h1, .single-tribe_events h1 {
	font-size: 2.6em;
	color: #063385;
	font-weight: 400;
	width: 85%;
	padding: 5px 0px 15px 0px;
	line-height: 1.2em;
}
#main-inner h2, #members-main-inner h2, .single-tribe_events h2 {
	color: #063385;
	font-size: 1.8em;
	font-weight: 300;
	padding: 10px 0;
	line-height: 1.4em;
}
#main-inner h3, #members-main-inner h3, .single-tribe_events h3 {
	color: #063385;
	font-size: 1.5em;
	font-weight: 400;
	padding: 8px 0px;
	line-height: 1.35em;
}
.tribe-events-schedule, .single-tribe_events h3 {
margin: 0px !important;
}
#main-inner h4, #members-main-inner h4, .single-tribe_events h4  {
	color: #063385;
	font-size: 1em;
	font-weight: 600;
	padding: 0;
}
#main-inner h5, #members-main-inner h5 {
	background-color: #063385;
	color: #ffffff;
	font-size: 1.2em;
	font-weight: 500;
	padding: 10px 0 10px 10px;
	cursor: pointer;
	margin-bottom: 5px;
}
#main-inner h6, #members-main-inner h6 {
	background-color: #00adc6;
	color: #ffffff;
	font-size: 1.1em;
	font-weight: 500;
	padding: 10px 0 10px 10px;
	cursor: pointer;
	margin-bottom: 5px;
}
.single-tribe_events h5  {
	color: #063385;
	font-size: 1.2em;
	font-weight: 500;
	padding: 10px 0 15px 0;
}
#main-inner h5 i, #main-inner h6 i,
#members-main-inner h5 i, #members-main-inner h6 i {
  padding-right: 5px;
  font-weight: 600;
}
#main-inner #inner-right a, #members-main-inner #inner-right a, #members-main-inner #members-inner-right a, .single-tribe_events a {
	color: #00adc6;
	font-weight: 500;
    word-wrap: break-word;
}
#inner-right {
	width: 70%;
	*width: 67%;
	float: right;
	padding-left: 3%;
	line-height: 1.5em;
	font-size: 1.1em;
}
#inner-right.nhschoices-inner {
width: 95% !important;
padding: 0 2.5%;
}
#members-inner-right {
	width: 100%;
	*width: 90%;
	float: right;
	padding: 0 5%;
	line-height: 1.5em;
}
#inner-right table {
	border: 1px solid #a7a7a7;
	margin: 0 0 24px;
}
#inner-right td {
	border: 1px solid #a7a7a7;
	padding: 6px;
}
#inner-left {
	width: 30%;
	*width: 30%;
	float: left;
	padding: 15px 2% 20px 0px;
	line-height: 1.35em;
	border-right: 1px solid #dfdfdf;
	line-height: 16pt;
}
.inner-post-parent {
	font-size: 1.5em;
	padding-bottom: 15px;
	color: #063385;
}
#inner-left ul li, #inner-right ul li, #members-inner-right ul li {
	text-indent: -15px;
	padding-left: 15px;
	padding-bottom: 5px;
}
#inner-right ol li, #members-inner-right ol li {
	padding-left: 5px;
	padding-bottom: 5px;
}
#inner-right ol, #members-inner-right ol {
  padding-left: 35px;
}
#inner-left a {
	color: #6a6a6a;
}
#inner-left ul li {
	font-size: 1.1em;
}
#inner-left ul.children {
padding-top: 7px;
}
#inner-left ul.children li {
	font-weight: normal;
	font-size: 0.9em;
}
#inner-left h3 {
	padding: 0px 0px 5px 0px;
	font-size: 1.4em;
	line-height: 1.2em;
}
#inner-left h4 {
	padding: 5px 0px 5px 0px;
	font-size: 1.1em;
	line-height: 1.2em;
	color: #6a6a6a;
}
#inner-left h4 a {
color: #01ACC6
}
#inner-left ul li.current_page_item {
	font-weight: 600;
}

/* news */

.single-post .site-section, .archive .site-section {
display: none;
}
.single-post h1.entry-title:first-child {
display: none;
}
.single-post h2.tribe-events-title {
font-size: 1.3em !important;
}
.archive .entry-content {
display: none;
}
.archive h1.entry-title {
padding-bottom: 0px !important;
font-size: 1.1em !important;
padding-top: 15px !important;
border-top: 1px solid #e1e1e1;
}
.archive h1.entry-title a {
font-weight: normal !important;
}
.archive .date {
font-size: 0.8em;
font-style: italic;
}
.archive .date a {
color: #6a6a6a !important;
;}
.archive .entry-meta {
padding-bottom: 5px;
}
/* search */
.search #inner-right {
  width:100%;
  float:none;
  padding-left:0;
}
.search h1.entry-title {
	font-size: 1.5em !important;
	padding:5px 0px 5px 0px !important;
}
.search h1 .site-section {
  font-size:0.6em;
  color:#aaaaaa;
}
.search #inner-right article {
  border-bottom: 1px solid #bcbcbc;
  padding:5px 15px;
}
.search .sp_document_info {
    display: block;
    padding-top: 5px;
    font-size: 75%;
    font-weight: 300;
    color: #6a6a6a;
    font-style: italic;
}
.search .sp_document {
  font-size:0.8em;
  color:#6a6a6a;
  line-height:1.1em;
}
.search .lc_commands, .search .lc_topbar {
display: none;
}

#main-inner #inner-right li.ccg_news {
	padding-top: 15px;
	font-size: 1.1em;
}
#main-inner #inner-right li.ccg_news a {
color: #6a6a6a;
	font-weight: 400 !important;
}

.nav-links {
	display: none;
}

/* main pages library */

#main-inner #inner-right .lc_handle .lc_commands, #main-inner #inner-right .lc_handle .lc_topbar,
#members-main-inner #inner-right .lc_handle .lc_commands {
display: none;
}

#main-inner #inner-right table.lc_listtable td, #main-inner #inner-right table.lc_listtable,
#members-main-inner #inner-right table.lc_listtable td, #members-main-inner #inner-right table.lc_listtable {
border: none !important;
}
.lc_header li:first-child:before, .lc_header li:before {
display:none !important;
}
.lc_header ul {
padding-top: 3px;
}
.lc_header li {
text-indent: 0px !important;
padding: 0 0 0 10px !important;
}
.lc_header li i {
padding-right: 5px;
}
/* events */
ul.tribe-bar-views-list li:before {
display:none !important;
}

.tribe-mini-calendar-event .list-info h2 {
padding: 0px !important;
}
/* menu responsive */
.toggle-btn {
	position:absolute;
	bottom:0px;
	right: 0px;
	width:100%;
	min-height: 47px;
	font-weight: 300;
	cursor:pointer;
}
.nav-toggle		{
	display:none;
	left:0;
	background-color: #00adc6;
	color:#fff;
	font-size: 1.7em;
	padding-top: 10px;
	text-align: center;
}
.nav-toggle i {
	padding: 0px 8px;
	font-size: 0.8em;
}
.close-mm {
	display:none;
	position:absolute;
	top:0;
	right:10px;
	width:28px;
	height:28px;
	padding:10px;
	color:#00adc6;
	font-size:1.5em;
	cursor:pointer;
}
#header-search-translate .clearboth {
	display: none;
}

/* services page */

#services_main {
overflow: hidden;
font-family: 'Roboto', sans-serif;
}
#services_main:after {
  content: '';
  display: block;
  clear: both;
}
#services-selector {
	background: #e5f7f9;
	margin-top: 20px;
}
#services-selector .panelbody {
	width: 960px;
	margin: 0 auto;
	padding: 30px 0px;
}
#services-selector .panelbody ul {
	text-align: center;
}
#services-selector .panelbody ul li {
	display: inline-block;
	font-size: 1.2em;
	width: 15%;
	margin: 0 auto;
	cursor: pointer;
}
#services-selector .panelbody ul li:before {
content: none !important;
}
#services-selector .panelbody li:hover {
	color: rgb(0, 173, 198);
	font-weight: bold;
	text-decoration: underline;
}
#services-selector .panelbody li:active,
#services-selector .panelbody ul li.is-checked {
	color: rgb(0, 173, 198);
	font-weight: bold;
	text-decoration: underline;
}
#services-selector .panelbody ul li.is-checked {
	color: rgb(0, 173, 198);
	font-weight: bold;
	text-decoration: underline;
}
#services-selector h2 {
	color: rgb(0, 173, 198);
	font-size: 3em;
	padding-bottom: 25px;
	text-align: center;
}
.service {
	width: 33.3%;
	padding-left: 2.04%;
	padding-right: 2.04%;
	min-height: 550px;
	float: left;
  overflow: hidden;
  display: inline-block;
}
.services_img {
	padding-bottom: 20px;
	width: 100%;
	height: auto;
}
.service h2 {
	color: #00adc6;
	font-size: 1.9em;
	line-height: 26pt;
	font-weight: 500;
	padding-bottom: 20px;
}
.service h3 {
	color: #9c9c9c;
	font-size: 1.2em;
	line-height: 20pt;
	font-weight: 400;
	padding-bottom: 10px;
}
.services_content {
	line-height: 16pt;
	font-size: 1.1em;
}
.services_content ul {
	padding-top: 25px;
}
.services_content ul li {
	border-top: 1px solid #f2f2f2;
	color: #00adc6;
	font-weight: 400;
	padding: 10px 0px 15px 20px;
	text-indent: -16px;
}
.services_content ul li a {
color: #00adc6;
}
.services_content ul li:hover {
	cursor: pointer;
}
.services_content ul li:before {
	content: "\f105";
	font-family: FontAwesome;
	padding-right: 8px;
	color: #01ACC6;
	font-weight: bold;
	font-size: 1.1em;
}

/* care-homes */

.care-homes-panel {
width: 48%;
float: left;
margin: 15px 1%;
text-align: center;
}

/* icons */

#bucksccg_social {
    width: 14%;
    float: left;
}

.icon-facebook {
    background-image: url(images/facebook-icon.png);
    display: block;
    width: 37px;
    height: 37px;
    float: left;
}

.icon-facebook:before, .icon-twitter:before{
    display: none!important;
}

.icon-twitter {
    background-image: url(images/twitter-icon.png);
    display: block;
    width: 37px;
    height: 37px;
    float: left;
}

/* Members Page */

#main-members {
	width: 100%;
	margin: 0 auto;
	background: #9E9C9D;
}
#main-members-home {
	width: 960px;
	margin: 0 auto;
	padding: 20px 0px;
	overflow: hidden;
	position: relative;
}
#main-members-home .panel, #events{
	background-color: #fff;
	width: 100%;
	padding: 25px 0 0 0;
	margin-bottom: 15px;
}
#main-members-home .panel h2, #events h2 {
	color: #9a9a9a;
	padding: 0px 5% 20px 5%;
	font-size: 1.8em;
	line-height: 22pt;
	padding-bottom: 20px;
	border-bottom: 1px solid #efefef;
}
#events h2 a {
background: transparent !important;
}
#events h2.widget-title:before {
	content: "\f133";
	font-family: FontAwesome;
	padding-right: 8px;
	color: #01ACC6;
	font-weight: bold;
	font-size: 1.2em;
}
#main-members-home .panel h2 i {
	color: #01ACC6;
	font-size: 1.2em;
	float: left;
	width: 15%;
}
#main-members-home .panelbody {
	padding: 10px 5%;
	overflow: hidden;
	line-height: 14pt;
	background-color: #F9F9F7;
}
#main-members-home .panelbody ul {
	padding: 15px 0px 10px 0px;
}
#main-members-home .panelbody li {
	padding-bottom: 20px;
}
#col1, #col2, #col3 {
	width: 32.6%;
	float: right;
	overflow: hidden;
}
/* practice manager panel */
#members-col1-top {
	background: #ffffff url(images/members-pm.jpg) top left no-repeat;
	padding-top: 217px !important;
}
#members-col1-top h4 {
font-size: 1.2em;
font-weight: bold;
color: #01ACC6;
}
#members-col1-top .tribe-mini-calendar-event .list-date {
display: none;
}
.tribe-mini-calendar-event .list-info h2 {
margin-bottom: 0px !important;
border-bottom: none !important;
}
#members-col1-top h2 a, .tribe-mini-calendar-event h2 a {
background: transparent !important;
}
.tribe-mini-calendar-event .list-info {
margin: 0px !important;
}
#members-col1-top .tribe-mini-calendar-event .list-info h2 a {
    color: #01ACC6 !important;
    font-size: 12pt !important;
    font-weight: 500 !important;
}
#members-col1-top .tribe-eventsevents-widget-link {
padding-bottom: 10px;
margin-top: 0px;
}
#members-col1-top .tribe-events-widget-link a {
    color: #01ACC6 !important;
}
#members-ccg-news {
	padding: 25px 5% 15px 5%;
	background: #F9F9F7;
}
#members-col1a li {
	padding: 0px 0px 10px 20px;
	text-indent: -16px;
	line-height: 15pt;
}
#members-col1a a, #members-col1a li a {
	color: #6a6a6a;
}
#members-all-news, #members-all-events {
	padding-top: 0px !important;
	background: #ffffff;
}
#members-all-news .panelbody, #members-all-events .panelbody {
	background: none !important;
	padding: 10px 0px !important;
    border-top: 1px solid #efefef;
}
#members-all-news .panelbody .all, #members-all-events .panelbody a {
	padding: 0px 5%;
	border-top: none !important;
}
#members-col1b a.cc_viewall, #members-col1b a.cc_addnew {
	width: 90%;
	*width: 80%;
	display: block;
	margin: 10px 0px 15px 0px;
	text-transform: uppercase;
	color: #ffffff;
	background: #01ACC6;
	padding: 10px 20px;
	font-weight: 400;
	font-size: 1.1em;
}
#members-col1b a {
padding: 5px 10px 5px 10px;
text-transform: uppercase;
color: #ffffff;
background: #01ACC6;
}
/* contact styles */
.ui-dialog {
z-index: 10000;
}
.ui-dialog-title {
    color: #9a9a9a;
    font-size: 1.4em;
    line-height: 16pt;
    padding-bottom: 10px;
    border-bottom: 1px solid #efefef;
}
.cc_contactdetail {
line-height: 16pt;
}
.cc_correctit a {
color:#01ACC6;
font-weight: bold;
}
.sublabel {
line-height: 35px;
color:#01ACC6 !important;
 }
 .sublabel a {
 color:#01ACC6 !important;
 }
.frmentry {
line-height: 16pt;
}
#members-col1c a, #members-col2a a {
	color: #6a6a6a;
}
#col2 {
	margin: 0 1.04%;
}
#members-col2a h2 {
 color: #ffffff !important;
 background: #01ACC6;
 padding-top: 5% !important;
}
#members-col2a {
padding-top: 0px !important;
}
#main-members-home .panelbody .all {
border-top: 1px solid #efefef;
font-size: 1.3em;
font-weight: 500;
color: #01ACC6;
padding-top: 15px;
}
#main-members-home .panelbody .all:after {
	content: "\f105";
	font-family: FontAwesome;
	color: #01ACC6;
	font-weight: 600;
	font-size: 1.2em;
	padding-left: 30%;
	text-align: right;
}
#members-col3b .panelbody  {
background: #fff !important;
}
#members-col3b .button {
	text-transform: uppercase;
	color: #ffffff;
	background: #01ACC6;
	padding: 10px 20px;
	font-weight: 400;
	font-size: 1.1em;
}
#members-col3b p {
background: #fff !important;
padding-bottom: 20px;
}
#members-col3c {
	background: #ffffff url(images/members-newsletter.jpg) top left no-repeat;
	padding-top: 217px !important;
}
#members-col3c a {
color:#6a6a6a;
}
#members-col3c .lc_docdate {
display: block;
font-size: 0.9em;
}
#members-lower-panel {
	width: 100% !important;
	margin-top: 15px;
	overflow: hidden;
	display:
}
#members-lower-panel i {
	width: 5% !important;
}
#members-lower-panel em {
	font-style: normal;
	font-size: 0.7em;
	vertical-align: top;
}
/* members events */
#events .tribe-mini-calendar-grid-wrapper {
	padding: 20px 2%;
	*width: 95%;
	color: #6a6a6a;
}
#tribe-mini-calendar-month {
	color: #01ACC6 !important;
}
#events .tribe-mini-calendar td {
	border: 1px solid #ffffff !important;
	background: #F1F1EF;
	color: #6a6a6a !important;
}
#events .tribe-mini-calendar th {
	border: 1px solid #ffffff !important;
	background: #E6E6E6 !important;
	color: #6a6a6a !important;
	padding: 2px 0px;
}
.tribe-mini-calendar-no-event {
	color: #6a6a6a !important;
}
#events td.tribe-events-othermonth, #events td.tribe-events-othermonth .tribe-events-past {
	opacity: 1 !important;
	background-color: #E6E6E6 !important;
}
#events .tribe-mini-calendar-nav .tribe-mini-calendar-nav-link span {
	color: #01ACC6;
	font-size: 1.2em;
}
#events .tribe-mini-calendar .tribe-events-has-events a {
	background: #01ACC6;
	color: #ffffff;
}
.tribe-mini-calendar-list-wrapper {
	line-height: 15pt !important;
	background: #F9F9F7;
	border-top: 1px solid #ededed;
	padding: 15px 0px;
}
.tribe-events-loop {
	padding: 0px 4.8%;
	margin: 0 auto;
	width: 100%;
}
#events .list-date {
	display: none;
}
.page-template-members-homepage .tribe-mini-calendar-event .list-info {
width: 100% !important;
}
#events .list-info h2 {
	font-size: 1.1em;
	color: #98c600;
	line-height: 14pt;
	padding-bottom: 8px;
	margin-bottom: 0;
	font-weight: 400;
	border-bottom: none;
}
#events .list-info h2 a {
	color: #01ACC6;
}
#events .list-info .tribe-mini-calendar-event-venue a {
	color: #6a6a6a !important;
}
.tribe-mini-calendar-event {
	border: none !important;
}
#events .list-info {
	padding-bottom: 5px;
	border: none;
}
#events .list-info h2.entry-title {
	padding: 0px 0px 7px 0px !important;
	line-height: 15pt !important;
	font-size: 1.1em !important;
}
#tribe-mini-calendar-2 {
	position: relative !important;
}

/* libray style */

#members-col3a .lc_commands span {
display: none !important;
}
#members-col3a .searchlib #lc_search {
	width: 60% !important;
}
.lc_commands i {
	color: #063385;
}
.searchlib {
	padding-top: 10px;
}
.searchlib #lc_search {
	margin-left: 0px !important;
	height: 28px !important;
}
.searchlib #searchlibsubmit {
	padding: 5px 15px !important;
}
#members-lower-panel .lc_commands, #members-lower-panel .lc_topbar {
	display: none;
}
#members-lower-panel .lc_listtable tr {
	width: 33.3%;
	float: left;
	display: inline;
	min-height: 100px;
}

/* contact book */

div.cc_selected {
	background-color: #01ACC6;
}

/* members ie 7 */

#main-members-home .panel h2 i {
	*display: none;
}
#members-col1a LI {
	*text-indent: 0px;
}

/* members draft page*/

#draft-title {
font-size: 4em;
}
#draft-title h2 {
color: #eeeeee;
text-align: center;
}
/*
 * LAST LINE OF CSS
 */
 LI LI, LI P, TD P, BLOCKQUOTE P {    /* avoid nested font-size issues */
  font-size:1em;
}

@media only screen and (max-width:1252px) {
#header {width: 100%;}
.outterpage {width: 100%;}
#mainimage  { width: 100%; margin: 0 auto; }
#main_menu {width: 100%;}
#row1 #main-message-1 {left: 2.5%;}
	.megamenu p {text-align: left !important;}
	.members-site-footer {width: 100%; margin: 0 auto;}
}
@media only screen and (max-width:1125px) {
#bucksccg-logo img {width: 100%; height: auto;}
}
@media only screen and (max-width:1050px) {
#row1 #main-message-1 {top: 70px;}
#mainimage {overflow: hidden; width: 100%;}
#mainimage img {margin-right: -100px; overflow: hidden;}
/* station new positions */
#carers-health-home {right: 567px;}
#pharmacies-home {right: 394px}
#nhs111-home {right: 192px;}
#sexual-health-home {right: 453px;}
#minor-illness-home  {right: 460px;}
#child-health-home {right: 109px;}
#healthy-home  { right: 314px; }
#mental-health-home {right: 107px;}
#health-help-now-home {right: 256px;}
}
@media only screen and (max-width:1000px) {
#main_menu #site-navigation { width: 100%; text-align: center;}
#main_menu #site-navigation ul {text-align: center;}
.megamenu ul {text-align: left !important;}
}
@media only screen and (max-width:980px) {
	.innerpage { width: 100%;}
	.megamenu {left: 1.5%; right: 1.5%;	width: 95% !important;}
	#row1 {background-color: #ffffff;}
	#row2, #row3, #row4,#row5, #row6, #row7, #row8 {padding-left: 2.5%; padding-right: 2.5%;}
	#row3b, #row4a,#row5b, #row6a, #row7b {margin-top: 80px !important;}
	#row1 #main-message-1 h2 {padding-left: 0px !important;padding-right: 0px !important;}
	#services-selector .panelbody {width: 100%;}
	#services_main {width: 100%}
	#main-members-home {width: 100%;}
	#main-members-home {width: 100%; padding-left:2%; padding-right: 2%;}
	#site-credits { padding-left:10px;}
}
@media only screen and (max-width:920px) {
	#footer2 { width: 100%; min-height: 0;}
	#footer2 img { float: left; padding-right: 2%;}
	#footer2 .panelbody { padding-bottom: 40px; }
	#footer1 { width: 100%;padding-left: 2.5%; padding-right:2.5%;}
	#inner-left, #inner-right { width: 100%; padding: 1% 5%; margin-top: 15px;}
	#inner-left {border-right: none !important;}
	#inner-left br, #inner-right h1 br {display: none;}
	#inner-right { border-bottom: 1px solid #dfdfdf}
}
@media only screen and (max-width:900px) {
#main_menu #site-navigation li a {padding: 15px 9px}
#mainimage img {margin-right: -200px; overflow: hidden;}
#carers-health-home {right: 467px;}
#pharmacies-home {right: 294px}
#nhs111-home {right: 92px;}
#sexual-health-home {right: 353px;}
#minor-illness-home  {right: 360px;}
#healthy-home  { right: 213px;}
#child-health-home {right: 9px;}
#mental-health-home {right: 7px;}
#health-help-now-home {right: 156px;}
#row1 #main-message-1 h2 {font-size: 1.6em;}
}
@media only screen and (max-width:850px) {
	#header {height: 212px;}
	.nav-toggle { display:block; width: 100%;}
	.toggle-btn { bottom: 0px !important;}
	#main_menu { display:none; }
	.main-navigation {position:relative;padding-top: 20px;}
	#main_menu #site-navigation ul li  { width:100%; display:block; padding:10px 0 10px 0; }
	.megamenu { border-top: none;}
	.close-mm { display:block; }
	.col1, .col2 {width: 49%; margin-right: 0px;}
	.col3 {width: 100%;padding-top: 0px;}
	#bucksccg-nhs {bottom: 57px;}
	.messages { width:70%; right:15%;}
	#main-imgcontrol { left:15%;}
	#main-members-home #col3 {width: 100%;}
	#main-members-home #col3 .panel {float: left;}
	#members-col3a {width: 100%;}
	#members-col3b, #members-col3c {width: 49% !important; min-height: 300px !important;}
	#members-col3b {margin-right: 2%;}
	#members-col3c {background-image: none !important; padding-top: 25px !important;}
	#main-members-home #col2 {width: 100%;margin: 0px;}
	#members-col2b {background: #ffffff url(images/members-newsletter.jpg) left 72px no-repeat; padding-left: 313px !important;padding-top: 25px !important;}
	#members-col2b h2 {margin-left: -313px;}
	#main-members-home #col1 {width: 100%;}
	#members-col1a {width: 100%;}
	#members-col1c, #members-col1b {width: 49% !important; min-height: 300px !important;float: left;margin-bottom: 15px;}
	#members-col1c {margin-left: 2%;}
}
@media only screen and (max-width:800px) {
	#row8c { width: 96% !important; border-top: 1px solid #dfdfdf; margin-left: 2%; margin-right: 2%; margin-top: 20px !important;}
	#row8a, #row8b { width: 50% !important; margin-top: 30px !important;}
	#row8b { border-right: none;}
	#row8inner .panel { min-height: 0;}
	#row8inner .panel li { position: static;}
	#row8c h2 { padding-top: 10px;}
	#row9 { margin-top: 30px;}
	#footer-services {margin-top: -30px;}
}
@media only screen and (max-width:770px) {
	#row1 #main-message-1 {width: 60%; position: relative; margin: 25px auto !important; left: 0px !important; top: 0px !important}
	#row2a {width: 96% !important; margin-bottom: 0 !important; margin-top: 30px !important; border-bottom: 1px solid #dfdfdf;  margin-right: 2%;}
	#row2a h2 {width: 100%;padding-top: 0px;}
	#row2a h2 i {width: 70px !important; margin-top: -12px;}
	#row2b, #row2c { width: 50% !important;  margin-top: 30px !important; padding-left:2%; padding-right: 2%;}
	#row2b { border-right: 1px solid #dfdfdf; margin-right: 0 !important;}
	#row8hdr {margin: 20px 0px 15px 0px !important;}
	#row8a, #row8b {width: 50% !important; margin: 0px !important; padding: 0px 2.5%; }
	#row8c {width: 100% !important; margin-top: 20px !important;}
  .care-homes-panel {width: 98%;}
	#row3a { width:49%; margin-right:2%;}
	#row3b { width:49%;}
	#row3a ul li { width:100%; margin-right:0; float:none;}
	#row3a ul li:nth-child(2) { border-top:1px solid #cecece; }
}
@media only screen and (max-width:700px) {
	.mm_news li {width: 100% !important;}
  .mm_news span.date {position: relative !important;; top: 0px!important;}
  .mm_news li {margin: 0px !important;}
	#main-home .panelbody ul li {padding-right: 0px;}
	#row4b, #row6b { width: 100%; padding: 1% 5%; }
	#row4b, #row6b { margin: 40px 0 0 0;}
	#row3b, #row4a, #row5b, #row6a, #row7b { display: none;}
	#row3a, #row5a, #row7a { float: none; margin-top: 0; width: 100%; padding: 5% 5%;}
	#row3, #row5, #row7{ min-height: 0;}
	.footer-menu { width: 100%; }
	#site-credits {width: 100%;}
	#row2b, #row2c { margin-bottom: 30px !important;}
	#bucksccg-logo {display: none;}
	.service {width: 50%;}
}
@media only screen and (max-width:650px) {
	.messages { width:90%; right:5%;}
	#main-imgcontrol { left:5%;}
	.messages h2 { font-size:1.2em;}
	#row3a, #row5a, #row7a { margin-top:30px;}
	#row4b, #row6b { margin-bottom: 40px;}
	#footer1 { display: none;}
	.site-footer {background: none;}
	#row9 { min-height: 0;}
	#footer2 { margin-bottom: 20px;}
}
@media only screen and (max-width:550px) {
	#header-search-translate {width: 100%;min-width:0px;}
    #bucksccg_translate{width: 30%;}
	#login_home_panel {display:none;}
	#row1 {min-height: 250px; }
	#mainimage {display: none;}
	#row1 #main-message-1 {width: 80%;}
	#row8a { width: 96% !important; border-top: 1px solid #dfdfdf; margin-left: 2%; margin-right: 2%; margin-top: 20px !important; border-right: none;}
	#row8b { width: 96% !important; border-top: 1px solid #dfdfdf; margin-left: 2%; margin-right: 2%; margin-top: 20px !important;}
	#row8a h2, #row8b h2 { padding-top: 10px;}
	#row8inner h2.row8hdr {margin: 15px 0 0 0; padding-bottom: 0px;}
	#services-selector .panelbody ul li {width: 95%; padding-bottom: 10px;}
	.service {width: 100%; padding: 0 15%;}
    #bucksccg_social {width: 20%;}
}
@media only screen and (max-width:500px) {
	#row2b { width: 96% !important;  margin-bottom: 0 !important; margin-top: 30px !important; border-bottom: 1px solid #dfdfdf;  margin-right: 2%; margin-left: 2%; border-right:none;}
	#row2c { width: 96% !important;  margin-bottom: 30px !important; margin-top: 30px !important;  margin-right: 2%; margin-left: 2%; border-right:none;}
	#members-col3b, #members-col3c, #members-col2b, #members-col1c, #members-col1b {width: 100% !important; min-height: 0px !important;}
	#members-col2b {background-image: none; padding-left: 0px !important;}
	#members-col2b h2 {margin-left: 0px !important;}
	#members-col3b {margin-right: 0%;}
	#members-col1c {margin-left: 0%;}
	#members-lower-panel i {width: 10% !important;}
	#main-inner h1, #members-main-inner h1 {font-size: 1.8em;}
	#main-inner h2, #members-main-inner h2 {font-size: 1.4em;}
  #main-inner h3, #members-main-inner h3 {font-size: 1.2em;}
  #main-inner h4, #members-main-inner h4  {font-size: 1em;}
  #main-inner h5,  #members-main-inner h5  {font-size: 1em;}
}
@media only screen and (max-width:480px) {
	.col1, .col2 {width: 100%;}
	.col2 {padding-top: 10px; margin-left: 0px;}
	.col3 {display: none;}
	.messages {font-size:0.9em; top:10px;}
}
@media only screen and (max-width:400px) {
	.footer-menu li { padding: 10px 5px;}
	.service {width: 100%; padding: 0 5%;}
	.mm_news span.excerpt {display: none;}
    #bucksccg_translate {padding: 10px 0px 10px 0px;}
}
/* NHS Logo */ 

.nhs-logo-bottom {
   float: right;
}
@media only screen and (max-width: 980px) {
    .nhs-logo-bottom {
        display: none;
    } 
    #responsivebanner {
        position: relative;
        z-index: 10;
    }
    .open-panel {
        z-index: 100;
    }    
    .website-title {
        margin-right:80px;
        padding-bottom: 10px;
    }
    #responsivebanner .site-location {
        margin-right: 180px;
    }
    .nhs-logo-responsive {
        bottom: 10px;
        top: auto;
    }
}

#inner-right .normal-bullets ul {
	line-height: 1.2;
}


#inner-right .normal-bullets li {
	list-style-type: disc;
	text-indent: 0;
	padding-left: 0;
}

#inner-right .normal-bullets li:before {
	content: '';
}